*{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: white;
}
body{
	/*background-image: url("fondogr2.png") ;*/
	background-color: black;/*#424257;  #434AA8*/
}

.contenedor{
	width: 90%;/* auto; 1800px;*/
	background: none;
	margin: 20px auto;

}
.superior{
	background: none;/*el mejor color es #434AA8*/
	overflow: hidden;
	border:0px solid white;
}
.logo{
	float: left;
	width: 600px;
	padding: 1px;
	border:0px solid white;

}
.menu{
	float: center;
	padding:40px;
}
.opciones li{
	float: left;
	list-style: none;
	position: relative; /* Asegura que los submenús se posicionen correctamente */
}
.opciones li a{
	color: white;
	padding: 30px;
	list-style: none;
	text-decoration: none;
	border:0px solid white;
}
.opciones li a:hover{
	background: #434AA8;
	}
.submenu {
    display: none;
    position: absolute;
    background-color:  #434AA8;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.opciones li:hover .submenu {
    display: block;
}

.submenu li {
    width: 100%;
}

.submenu li a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.submenu li a:hover {
    background-color:  #50ABD4;
}

.ventana{
	border:0px  solid white;
	width: 100%;/* 100%*/
	height: 800px;/*480px*/
	margin-top: 10px;
}